body{
	/*36454f*/
	background-color: #ff7f50;
}
.content{
	background-color: #f8f8f8;
	border-radius: 5px;
	padding: 5px;
}

.content h1{
	text-align: center;
	font-family: 'Indie Flower', cursive;
}

.content h2{
	text-align: center;
	font-family: 'Indie Flower', cursive;
}
.content p{
	font-size: 12pt;
	font-family: 'Indie FLower', cursive;
	margin-left: 5px;
	margin-right: 5px;
}

.content .contact {
	text-align: center;
	font-size: 14pt;
}
.content .calendar {
	text-align: center;
}

.content img{
	margin-left: auto;
	margin-right: auto;
	display: block;
	border-radius: 5px;
	padding-bottom: 2px;
}
.calendar {
background-color:	#FFD700;

}
.calendar h1, .calendar h2, .calendar p {
color: #BD2031;}